body {
    font-family: "arial", sans-serif;
    text-align: center;
}

img {
    width: 100%;
}

#slider>img {
    height: auto;
}

#precedent,
#suivant {
    cursor: pointer;
    transition: opacity 0.3s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    font-size: 100px;
    color: rgba(220, 220, 220, 0.8);
    background-color: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

#precedent {
    left: 0;
}

#suivant {
    right: 0;
}

#slider:hover #precedent,
#slider:hover #suivant {
    opacity: 1;
}